.bodier>.mainGoya2026.striplayer .winners {padding-left:2%;margin:0;clear: none;position: relative;}
.bodier>.mainGoya2026.striplayer .logoBox .winners {padding-left:14.28%;}
.bodier>.mainGoya2026.striplayer .winners .grid {max-width:100%;width:100%;}
.bodier>.mainGoya2026.striplayer .winners .grid .gridBox, .winners .gridBox .cell {padding:0;}

.winners {display:grid;grid-template-columns:16.66667% 16.66667% 16.66667% 16.66667% 16.66667% 16.66667%;padding: 2rem 0;}

.mainGoya2026 .winners li {position:relative;}
.mainGoya2026 .winners li h3, .winners .txtInfo {display:inline-block;width:60%;}
.mainGoya2026 .winners li h3 {margin-bottom:.5rem;position:absolute;bottom:55%;left:7rem;display:block;}
.mainGoya2026 .winners .txtInfo {font-size:1.3rem;font-weight:900;color:#C5C5C5;text-transform:uppercase;position:absolute;top:45%;}

.mainGoya2026 .winners li .txtInfo .title{color:#C5C5C5;font-weight:400;}
.mainGoya2026 .winners li .txtInfo h5 {color:#C5C5C5;font-style:italic;font-weight:300;padding-top: 0.4rem;letter-spacing: 0.5pt;}

/*.winners li:not(:first-child) .txtInfo h5 {display: none;}*/
.mainGoya2026 .winners .media {overflow:hidden;display:block;float: left;width:6.2rem;height:6.2rem;border-radius: 100%;border:.2rem solid #D3C6B8;margin:0 1rem 0 auto}
.mainGoya2026 .winners .media img{display:block;margin:0 auto;;width:100%;height:auto;}
.mainGoya2026 .winners li h3 em {text-transform:none;font-size:1.2rem;font-weight:400;color:#D3C6B8;font-style:normal;letter-spacing: 0.25pt;}
.mainGoya2026 .winners li:nth-child(7), .winners li:nth-child(8) , .winners li:nth-child(9) {display: none;}
.mainGoya2026 .winners + .boton {width: 100%;}
.mainGoya2026 .winners + .boton a {position:absolute;top:0;left:0;width:100%;height:100%;}
.mainGoya2026 .winners + .boton span {font-size:1.4rem;color:#b3b3b3;line-height:3;padding:0;display:inline-block;text-decoration: underline;clip: rect(0,0,0,0);position: absolute;top: -100%;left: -100%;}
.mainGoya2026 .winners + .boton span:hover{text-decoration:none;}

@media (max-width: 1199px){
.bodier> .mainGoya2026 .container.striplayer:not(.size_50) .grid .gridBox {overflow-x: scroll;overflow-y: hidden;}
.winners {width: 120rem;}

}


@media only screen and (max-width: 1460px) { 
    body:not([data-cat="SEC_GOYPRE"])  .bodier>.container.striplayer .winnerBox .grid {width: 100%;min-width: 100%;padding-left: 15rem;}
  }